# IsReady200Response

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Status** | Pointer to **string** | Always \&quot;ok\&quot;. | [optional] 

## Methods

### NewIsReady200Response

`func NewIsReady200Response() *IsReady200Response`

NewIsReady200Response instantiates a new IsReady200Response object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewIsReady200ResponseWithDefaults

`func NewIsReady200ResponseWithDefaults() *IsReady200Response`

NewIsReady200ResponseWithDefaults instantiates a new IsReady200Response object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetStatus

`func (o *IsReady200Response) GetStatus() string`

GetStatus returns the Status field if non-nil, zero value otherwise.

### GetStatusOk

`func (o *IsReady200Response) GetStatusOk() (*string, bool)`

GetStatusOk returns a tuple with the Status field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetStatus

`func (o *IsReady200Response) SetStatus(v string)`

SetStatus sets Status field to given value.

### HasStatus

`func (o *IsReady200Response) HasStatus() bool`

HasStatus returns a boolean if a field has been set.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


